.blog-details-title {
  font-weight: 500;
  margin-bottom: 0.5rem;
}
.blog-details-item .block-blog-categories {
  background-color: #f2f2f2;
}
.blog-details-item .block-blog-categories .blog-title {
  background-color: #e6e6e6;
}
.blog-details-item .block-blog-categories .blog-categories-list a {
  color: #000;
}
.blog-details-item .block-blog-categories .blog-categories-list a:hover {
  color: #097eac;
}
.blog-details-item .block-blog-categories .blog-categories-list span {
  color: #000;
}
.blog-details-item .block-blog-categories input[type="text"] {
  border-color: transparent !important;
  margin-bottom: 6px;
}
.mc4wp-response p {
  color: #fff;
}
.details-item-inner {
  position: relative;
}
.blog-social-link {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  left: -3.43rem;
  top: 0.38rem;
}
@media (max-width: 1199px) {
  .blog-social-link {
    position: static;
    display: flex;
    margin-bottom: 1.25rem;
  }
}
.blog-social-link li {
  padding: 0;
  margin-bottom: 1.25rem;
}
@media (max-width: 1199px) {
  .blog-social-link li {
    margin-bottom: 0;
    margin-right: 0.63rem;
  }
}
.blog-social-link li a {
  padding: 9px;
  color: #fff;
}
.blog-social-link li a.facebook-bg {
  background-color: #43619c;
}
.blog-social-link li a.twitter-bg {
  background-color: #24a9e6;
}
.blog-social-link li a.pinterest-bg {
  background-color: #c6232c;
}
.blog-social-link li a.instagram-bg {
  background-color: #2a5b83;
}
.blog-social-link li a.linkedin-bg {
  background-color: #187fb8;
}
